
missingPlugin.label=Jowle kliknyę, zo by so tykač sęahny³.
pluginInstallation.complete=Instalowanje tykačow dokónčene.
pluginInstallation.download.finish=Sęehnjenje %S dokónčene.
pluginInstallation.download.start=%S so sęahuje...
pluginInstallation.install.error=Instalowanje %S (%S) njeje poradi³o.
pluginInstallation.install.finish=%S z wuspģchom instalowany.
pluginInstallation.install.start=%S so instaluje...
pluginInstallation.noPluginsFound=Njebuchu pųihódne tykače namakane.
pluginInstallation.noPluginsInstalled=Tykače instalowane njebuchu.
pluginInstallation.unknownPlugin=Njeznaty tykač
pluginInstallationSummary.failed=Poradi³o njeje
pluginInstallationSummary.licenseNotAccepted=Licenca njeakceptowana
pluginInstallationSummary.manualInstall.label=Manuelne instalowanje
pluginInstallationSummary.manualInstall.tooltip=Tykač manuelnje instalowaę.
pluginInstallationSummary.notAvailable=Njesteji k dispoziciji
pluginInstallationSummary.success=Instalowany
pluginLicenseAgreement.label=Zo by so %S instalowa³, dyrbięe do sęģhowaceho zwolię:
